Player:
    PlayerResources:
        DefaultCash: 0

World:
    LuaScript: 
        Scripts: obliterate.lua, obliterate-AI.lua, obliterate-RebuildData.lua
    MissionData:
        Briefing: Obliterate.\n\n
        BriefingVideo: 
        StartVideo: spotter.vqa
		WinVideo: sovtstar.vqa
		LossVideo: allymorf.vqa
    ScriptLobbyDropdown@difficulty:
        ID: difficulty
        Label: Difficulty
        Values:
            easy: Easy
            normal: Normal
            hard: Hard
        Default: normal

CAMERA.medium:
    Inherits: CAMERA
    RevealsShroud:
        Range: 7c0

E1.Autotarget:
    Inherits: E1
    Buildable:
        Prerequisites: ~disabled
    RevealsShroud:
        Range: 8c0
    AutoTarget:
        ScanRadius: 7
    RenderSprites:
        Image: E1

E3.Autotarget:
	Inherits: E3
	Buildable:
		Prerequisites: ~disabled
	RevealsShroud:
		Range: 8c0
	AutoTarget:
		ScanRadius: 7
	RenderSprites:
		Image: E3

E3:
	Buildable:
		Prerequisites: ~infantry.allies

APC:
	Buildable:
		Prerequisites: ~vehicles.allies

MCV:
	Buildable:
		Prerequisites: ~disabled

TRUK:
	Buildable:
		Prerequisites: ~disabled

SHOK:
    Buildable:
		Prerequisites: tsla, ~infantry.soviet   

TTNK:
	Buildable:
		Prerequisites: weap, tsla, ~vehicles.soviet

THF:
	Buildable:
		Prerequisites: ~disabled
        
QTNK:
	Buildable:
		Prerequisites: ~disabled
        
MSLO:
	Buildable:
		Prerequisites: ~disabled
        
SILO:
	Buildable:
		Prerequisites: ~disabled
        
PDOX:
	Buildable:
		Prerequisites: ~disabled